Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 08:28:30 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Who are they?? </div>
<div dir="auto">Who tried to contact me??? </div>
<div dir="auto">Do you mean Centerpoint? </div>
<div dir="auto">I was not contacted by anyone!!!!!</div>
<div dir="auto">Which company is handling the order please give me sufficient info, this is a professional company and we have to have a clear plan please.</div>
<div dir="auto">Who is the company handling the request order, I will contact them directly. </div>
<div dir="auto">Please let me know </div>
<div dir="auto">Yea please I want to proceed with the return request </div>
<div dir="auto">Thank you! </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 11 Jan 2021 at 11:25 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dina,<br><br>​Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that when they tried contacting you, you refused to return the item and due to this reason the return request has been cancelled.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly confirm us that are you willing to return it so that we can recreate the return request.<br><br>
</div>
</div>
<div dir="ltr"><div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1939685